.page_content_loading
{
	position         : fixed;
	background-color : #6669;
	z-index          : 100000;
	left             : 0;
	top              : 0;
	display          : table;
}

.page_content_loading .page_content_loading_middle
{
	display        : table-cell;
	vertical-align : middle;
}

.page_content_loading span.loading_text
{
	text-align  : center;
	display     : block;
	position    : relative;
	width       : 300px;
	text-indent : 0;
	font-family : "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size   : 14px;
	line-height : 1.42857;
}

.page_content_loading span.loading_text_foreground
{
	color : #fff;
	top   : 2px;
}

.page_content_loading span.loading_text_background
{
	color : #000;
	top   : -42px;
}

.page_content_loading div.progress
{
	height        : 25px;
	border-radius : 6px !important;
	border        : 1px solid #fff;
	box-shadow    : 0px 0px 25px #0007;
}

.page_content_loading .progress-bar.active,
.page_content_loading .progress.active .progress-bar
{
	position      : relative;
	z-index       : 300;
	overflow      : hidden;
	border-radius : 6px !important;
}

.page_content_loading .loading-spinner
{
	width        : 300px;
	margin-left  : auto;
	margin-right : auto;
}

.button-loading, .button-loading:hover, .button-loading:disabled, .button-loading:active, .button-loading:focus
{
	background : url(/fatka/assets/img/button-loading.gif) 0 0 !important;
	cursor     : default;
	opacity    : 0.85;
	color      : #666 !important;
	box-shadow : none !important;
	transition : none !important;
	border     : 1px solid #999 !important;
}

.div-loading
{
	background : url(/fatka/assets/img/button-loading.gif) 0 0 !important;
	box-shadow : none;
	cursor     : default;
	opacity    : 0.85;
	color      : #666 !important;
}

.div-loading span
{
	color : #666 !important;
}